/*     772445 : 타이틀 텍스트      */
.title__772445__ {font-size:0}
.title__772445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__772445__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__772445__.style_top p {padding-top:10px}
.title__772445__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__772445__.style_right p {padding-right:14px}
.title__772445__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__772445__.style_bottom p {padding-bottom:12px}
.title__772445__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__772445__.style_left p {padding-left:14px}
.title__772445__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__772445__.style_circle1 p {padding-left:18px}
.title__772445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__772445__.style_circle2 p {padding-left:18px}
.title__772445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__772445__ p {font-size:24px}
	.title__772445__.style_top p:before {width:24px}
	.title__772445__.style_right p:before {height:24px}
	.title__772445__.style_bottom p:before {width:24px}
	.title__772445__.style_left p:before {height:24px}
}

/*     772465 : 장문 텍스트      */
.textarea__772465__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__772465__ p {font-size:20px}
}

/*     772565 : 한줄 텍스트      */
.text__772565__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__772565__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__772565__ p {font-size:15px}
}

/*     772585 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__772585__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__772585__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__772585__ ul li:first-child {margin-top:0}
.text_list__772585__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__772585__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__772585__ ul li p {
	display:table-cell;font-weight:normal;color:#999999;letter-spacing:0;vertical-align:middle;
}

.text_list__772585__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__772585__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__772585__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__772585__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__772585__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__772585__ ul li {font-size:15px}
}

/*     772515 : 이미지      */
.img__772515__ {max-width:100%}
.img__772515__ * {box-sizing:border-box}
.img__772515__ a {display:block;vertical-align:top}
.img__772515__ img {width:500px;vertical-align:top}

/*     772525 : 이미지      */
.img__772525__ {max-width:100%}
.img__772525__ * {box-sizing:border-box}
.img__772525__ a {display:block;vertical-align:top}
.img__772525__ img {width:500px;vertical-align:top}

/*     772605 : 타이틀 텍스트      */
.title__772605__ {font-size:0}
.title__772605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__772605__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__772605__.style_top p {padding-top:10px}
.title__772605__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__772605__.style_right p {padding-right:14px}
.title__772605__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__772605__.style_bottom p {padding-bottom:12px}
.title__772605__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__772605__.style_left p {padding-left:14px}
.title__772605__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__772605__.style_circle1 p {padding-left:18px}
.title__772605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__772605__.style_circle2 p {padding-left:18px}
.title__772605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__772605__ p {font-size:24px}
	.title__772605__.style_top p:before {width:24px}
	.title__772605__.style_right p:before {height:24px}
	.title__772605__.style_bottom p:before {width:24px}
	.title__772605__.style_left p:before {height:24px}
}

/*     772615 : 표 2.0      */
.table__772615__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__772615__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__772615__ * {box-sizing:border-box}
.table__772615__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__772615__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__772615__ td.empty__772615__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__772615__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__772615__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__772615__ > .table_inner {width:px}
}

/*     772625 : 타이틀 텍스트      */
.title__772625__ {font-size:0}
.title__772625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__772625__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__772625__.style_top p {padding-top:10px}
.title__772625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__772625__.style_right p {padding-right:14px}
.title__772625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__772625__.style_bottom p {padding-bottom:12px}
.title__772625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__772625__.style_left p {padding-left:14px}
.title__772625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__772625__.style_circle1 p {padding-left:18px}
.title__772625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__772625__.style_circle2 p {padding-left:18px}
.title__772625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__772625__ p {font-size:24px}
	.title__772625__.style_top p:before {width:24px}
	.title__772625__.style_right p:before {height:24px}
	.title__772625__.style_bottom p:before {width:24px}
	.title__772625__.style_left p:before {height:24px}
}

/*     772995 : 이미지 (비율형)      */
.img_ratio__772995__ {max-width:100%;vertical-align:top}
.img_ratio__772995__ * {box-sizing:border-box}
.img_ratio__772995__ a {display:block;vertical-align:top}
.img_ratio__772995__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__772995__ img {width:auto}
}

/*     772655 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__772655__ .inline_block__772655__ {display:inline-block;vertical-align:top}
.text_wrap__772655__ .inline_block__772655__ .inner__772655__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__772655__ .inline_block__772655__ .inner__772655__ .icon__772655__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__772655__ .inline_block__772655__ .inner__772655__ .icon__772655__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__772655__ .inline_block__772655__ .inner__772655__ .text__772655__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__772655__.s_size_75 .inline_block__772655__ .inner__772655__ .icon__772655__ {padding-right:.5em;font-size:.75em}
.text_wrap__772655__.s_size_100 .inline_block__772655__ .inner__772655__ .icon__772655__ {padding-right:.5em;font-size:1em}
.text_wrap__772655__.s_size_150 .inline_block__772655__ .inner__772655__ .icon__772655__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__772655__.s_size_200 .inline_block__772655__ .inner__772655__ .icon__772655__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__772655__.s_size_250 .inline_block__772655__ .inner__772655__ .icon__772655__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__772655__ .inline_block__772655__ .inner__772655__ {font-size:15px}
}

/*     772695 : 한줄 텍스트      */
.text__772695__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__772695__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__772695__ p {font-size:13px}
}

/*     772665 : 한줄 텍스트      */
.text__772665__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__772665__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__772665__ p {font-size:13px}
}

/*     772675 : 한줄 텍스트      */
.text__772675__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__772675__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__772675__ p {font-size:13px}
}

/*     772685 : 한줄 텍스트      */
.text__772685__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__772685__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__772685__ p {font-size:13px}
}

/*     772705 : 한줄 텍스트      */
.text__772705__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__772705__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__772705__ p {font-size:13px}
}

/*     772735 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__772735__ .inline_block__772735__ {display:inline-block;vertical-align:top}
.text_wrap__772735__ .inline_block__772735__ .inner__772735__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__772735__ .inline_block__772735__ .inner__772735__ .icon__772735__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__772735__ .inline_block__772735__ .inner__772735__ .icon__772735__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__772735__ .inline_block__772735__ .inner__772735__ .text__772735__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__772735__.s_size_75 .inline_block__772735__ .inner__772735__ .icon__772735__ {padding-right:.5em;font-size:.75em}
.text_wrap__772735__.s_size_100 .inline_block__772735__ .inner__772735__ .icon__772735__ {padding-right:.5em;font-size:1em}
.text_wrap__772735__.s_size_150 .inline_block__772735__ .inner__772735__ .icon__772735__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__772735__.s_size_200 .inline_block__772735__ .inner__772735__ .icon__772735__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__772735__.s_size_250 .inline_block__772735__ .inner__772735__ .icon__772735__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__772735__ .inline_block__772735__ .inner__772735__ {font-size:15px}
}

/*     772745 : 한줄 텍스트      */
.text__772745__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__772745__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__772745__ p {font-size:13px}
}

/*     772755 : 한줄 텍스트      */
.text__772755__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__772755__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__772755__ p {font-size:13px}
}

/*     772765 : 한줄 텍스트      */
.text__772765__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__772765__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__772765__ p {font-size:13px}
}

/*     772775 : 한줄 텍스트      */
.text__772775__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__772775__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__772775__ p {font-size:13px}
}

/*     772785 : 한줄 텍스트      */
.text__772785__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__772785__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__772785__ p {font-size:13px}
}

